em, b, i {
	font-style:normal;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/guanggaopindaogaiban16489_nav_bg_16489_170317.jpg) bottom repeat-x;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.ELMT1449819983244446 .md_lt57 .md_hd .mh_title {font-size:18px;color:#000;}
.md_lt57 .md_hd .mh_title {
	float:left;
	font-size:14px;
	margin-right:5px;
	margin-top:4px;
	color:#2d2d2d;
	font-family:;
}
.md_lt57 {
	background:#fff none;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	clear:both;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.md_lt57 .md_hd ul.mh_tabs li a {
	color:#2D2D2D;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
* html .md_lt57 .md_bd {
	zoom:1;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.ggB10539_ind02 li:hover,.nav_link li.hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) right top no-repeat;}
.md_lt57 .md_hd ul.mh_tabs li.cur span {
}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/guanggaopindaogaiban16489_banner_bg_16489_170317.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
	background-position:50% 0;
	background-repeat:repeat-x;
}
.md_lt57 .md_hd ul.mh_tabs li.cur {
	background-color:#fff;
	background-image:none;
	border:1px solid #000;
	border-color:#999 #fff #fff #999;
	color:#2D2D2D;
	font-weight:bold;
	height:22px;
	line-height:22px;
	margin:0 0 0 -5px;
	position:relative;
}
body {
	background:#FFF;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"微软雅黑";
	margin-top:0;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.col_w960 {
	width:960px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.ELMTOckoy3icLAo7a9Pgbrvl170412 #nav_box_lt31 #nav_lt31 span {display:none;}
#nav_box_lt31 #nav_lt31 a {
	color:#ffffff;
	text-decoration:none;
	margin:0 25px;
	height:52px;
	display:inline-block;
}
body .r, body .right {
	float:right;
	clear:none;
}
.ggB10539_ind02 li {float:left;margin-right:5px;margin-bottom:10px;white-space:nowrap;height:23px;line-height:23px;padding-right:10px;_behavior: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/hover.htc);}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.ggB10539_ind02 li:hover a,.nav_link li.hover a {color:#fff;}
a:hover, a:active {
	text-decoration:underline;
}
.ELMT1449819983244446 .md_lt57 .md_hd {background-color:#e1e1e1;}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.ggB10539_ind02 li a {color:#737775;float:left;padding-left:10px;height:23px;}
.lt86 .biaoti span {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.md_lt57 .md_hd ul.mh_tabs {
	display:inline;
	float:left;
	min-height:21px;
	line-height:20px;
	margin-left:5px;
	margin-top:1px;
	overflow:auto;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#FF6600;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
#nav_box_lt31 {
	background-color:#000;
	height:70px;
	line-height:70px;
	font-size:14px;
	font-weight:bold;
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/);
	background:#c61f23;
	text-align:center;
}
.md_lt57 .md_hd ul.mh_tabs li {
	background-color:none;
	background-image:none;
	border-right:1px solid #999;
	color:#2D2D2D;
	float:left;
	font-weight:normal;
	height:25px;
	margin:2px 2px 2px 0;
	padding:0 8px;
	font-size:12px;
	font-family:;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.md_lt57 .md_hd .mh_option {
	float:right;
	font-size:12px;
	font-weight:normal;
	margin-right:5px;
	margin-top:10px;
}
ul, ol {
	list-style-type:none;
}
.lt86 .jianjie a {
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0px;
	color:#ffffff;
	margin:0 auto;
	width:960px;
	font-size:17px;
	font-family:"微软雅黑";
	font-weight:bold;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
a:link, a:visited {
}
.ggB10539_ind02 {width:940px;margin:0 auto;}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.ggB10539_ind02 li a:hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) left top no-repeat;color:#fff;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md_lt57 .md_hd ul.mh_tabs li.last {
	border-right:none;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.ggB10539_ind02 li.cur a {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) left top no-repeat;color:#fff;height:23px;float:left;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.md_lt57 .md_hd .mh_option .more_btn {
	float:left;
	margin-right:5px;
	padding-left:10px;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
* html .md_lt57 {
	zoom:1;
}
#page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.md_lt57 .md_hd .mh_option .more_btn:hover {
	border-bottom:1px solid #000;
	text-decoration:none;
}
#nav_box_lt31 #nav_lt31 span {
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
*+html .md_lt57 {
	zoom:1;
}
.lt86 .banner {
	height:300px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.cntv_topbar_bg {
}
#nav_box_lt31 #nav_lt31 a.last {
	border-right:0;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.lt86 .biaoti a {
}
.ggB10539_ind02 li.cur {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) right top no-repeat;}
.md_lt57 .md_hd ul.mh_tabs li span {
}
.md_lt57 .md_hd ul.mh_tabs li.cur a {
	color:#2d2d2d;
	font-weight:bold;
}
#page_head_lt31 {
	width:100%;
}
*+html .md_lt57 .md_bd {
	zoom:1;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
img, a img {
	border:0 none;
}
.md_lt57 .md_bd {
	border:none;
	clear:both;
	padding:9px;
	background-color:#fff;
	background-image:none;
	height:auto;
}
#page_bottom .cntv_footer {
	color:#a3a3a3;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.md_lt57 .md_hd a {
	color:#2D2D2D;
}
.md_lt57 .md_hd {
	background-color:#ccc;
	background-image:none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	min-height:30px;
	overflow:auto;
	padding:0 10px;
	border-bottom-width:0;
	border-bottom-style:solid;
	border-bottom-color:#ccc;
	background-repeat:repeat;
}
.bg_center_v_tile {
}